Template:SPI navigation/styles.css

< Template:SPI navigation
Revision as of 16:43, 23 November 2021 by Wikipedia>Izno (Protected "Template:SPI navigation/styles.css": match parent ([Edit=Require autoconfirmed or confirmed access] (indefinite)))
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
/* {{pp|small=y}} */
.spi-nav {
	width: auto;
	font-size: 95%;
}

.spi-nav .sidebar-title {
	background-color: silver;
	font-size: 125%;
}

.spi-nav .sidebar-heading {
	background-color: silver;
}